<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Rory McIlroy]]></winner>
<course><![CDATA[2011 U.S. Open golf tournament played on the par-71 Congressional Country Club (Blue Course) in Bethesda, Maryland<br><br>(a-amateur)]]></course>
<Ranked><person>Rory McIlroy</person><score>65-66-68-69--268</score><prize>$1,440,000</prize></Ranked>
<Ranked><person>Jason Day</person><score>71-72-65-68--276</score><prize>$865,000</prize></Ranked>
<Ranked><person>Y.E. Yang</person><score>68-69-70-71--278</score><prize>$364,241</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>75-68-65-70--278</score><prize>$364,241</prize></Ranked>
<Ranked><person>Robert Garrigus</person><score>70-70-68-70--278</score><prize>$364,241</prize></Ranked>
<Ranked><person>Kevin Chappell</person><score>76-67-69-66--278</score><prize>$364,241</prize></Ranked>
<Ranked><person>Peter Hanson</person><score>72-71-69-67--279</score><prize>$228,416</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>69-71-69-70--279</score><prize>$228,416</prize></Ranked>
<Ranked><person>Louis Oosthuizen</person><score>69-73-71-67--280</score><prize>$192,962</prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>68-74-72-66--280</score><prize>$192,962</prize></Ranked>
<Ranked><person>Davis Love III</person><score>70-71-70-70--281</score><prize>$163,083</prize></Ranked>
<Ranked><person>Heath Slocum</person><score>71-70-70-70--281</score><prize>$163,083</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>70-70-72-69--281</score><prize>$163,083</prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>72-68-69-73--282</score><prize>$129,517</prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>76-67-68-71--282</score><prize>$129,517</prize></Ranked>
<Ranked><person>Webb Simpson</person><score>75-71-66-70--282</score><prize>$129,517</prize></Ranked>
<Ranked><person>Graeme McDowell</person><score>70-74-69-69--282</score><prize>$129,517</prize></Ranked>
<Ranked><person>Fredrik Jacobson</person><score>74-69-66-73--282</score><prize>$129,517</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>75-69-69-70--283</score><prize>$105,905</prize></Ranked>
<Ranked><person>Johan Edfors</person><score>70-72-74-67--283</score><prize>$105,905</prize></Ranked>
<Ranked><person>Ryan Palmer</person><score>69-72-73-70--284</score><prize>$97,242</prize></Ranked>
<Ranked><person>a-Patrick Cantlay</person><score>75-67-70-72--284</score><prize></prize></Ranked>
<Ranked><person>Brandt Jobe</person><score>71-70-70-74--285</score><prize>$76,455</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score>70-72-69-74--285</score><prize>$76,455</prize></Ranked>
<Ranked><person>Bill Haas</person><score>73-73-68-71--285</score><prize>$76,455</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>75-71-69-70--285</score><prize>$76,455</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>73-73-71-68--285</score><prize>$76,455</prize></Ranked>
<Ranked><person>Robert Rock</person><score>70-71-76-68--285</score><prize>$76,455</prize></Ranked>
<Ranked><person>Gary Woodland</person><score>73-71-73-68--285</score><prize>$76,455</prize></Ranked>
<Ranked><person>Ryo Ishikawa</person><score>74-70-74-68--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>Gregory Havret</person><score>77-69-71-69--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>Seung-yul Noh</person><score>72-70-73-71--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>Rory Sabbatini</person><score>72-73-70-71--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>John Senden</person><score>70-72-72-72--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>Do-hoon Kim</person><score>73-71-70-72--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>Zach Johnson</person><score>71-69-72-74--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>Harrison Frazar</person><score>72-73-68-73--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>Kyung-Tae Kim</person><score>69-72-69-76--286</score><prize>$50,436</prize></Ranked>
<Ranked><person>Martin Kaymer</person><score>74-70-72-71--287</score><prize>$41,154</prize></Ranked>
<Ranked><person>Adam Hadwin</person><score>75-71-73-68--287</score><prize>$41,154</prize></Ranked>
<Ranked><person>Sunghoon Kang</person><score>74-72-70-71--287</score><prize>$41,154</prize></Ranked>
<Ranked><person>Sang-Moon Bae</person><score>75-71-75-67--288</score><prize>$37,351</prize></Ranked>
<Ranked><person>Lucas Glover</person><score>76-69-73-70--288</score><prize>$37,351</prize></Ranked>
<Ranked><person>a-Russell Henley</person><score>73-69-71-75--288</score><prize></prize></Ranked>
<Ranked><person>Michael Putnam</person><score>74-71-73-71--289</score><prize>$31,264</prize></Ranked>
<Ranked><person>Luke Donald</person><score>74-72-74-69--289</score><prize>$31,264</prize></Ranked>
<Ranked><person>Charley Hoffman</person><score>71-74-75-69--289</score><prize>$31,264</prize></Ranked>
<Ranked><person>Chez Reavie</person><score>70-75-72-72--289</score><prize>$31,264</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score>79-67-71-72--289</score><prize>$31,264</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>71-73-72-73--289</score><prize>$31,264</prize></Ranked>
<Ranked><person>Alexander Noren</person><score>75-67-74-74--290</score><prize>$24,708</prize></Ranked>
<Ranked><person>Scott Piercy</person><score>73-71-76-70--290</score><prize>$24,708</prize></Ranked>
<Ranked><person>Marc Leishman</person><score>73-69-72-76--290</score><prize>$24,708</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>74-69-77-71--291</score><prize>$21,792</prize></Ranked>
<Ranked><person>Anthony Kim</person><score>74-72-75-70--291</score><prize>$21,792</prize></Ranked>
<Ranked><person>J.J. Henry</person><score>72-73-76-70--291</score><prize>$21,792</prize></Ranked>
<Ranked><person>Matteo Manassero</person><score>74-72-73-72--291</score><prize>$21,792</prize></Ranked>
<Ranked><person>Edoardo Molinari</person><score>74-70-74-73--291</score><prize>$21,792</prize></Ranked>
<Ranked><person>Alvaro Quiros</person><score>70-71-72-78--291</score><prize>$21,792</prize></Ranked>
<Ranked><person>Marcel Siem</person><score>79-66-74-73--292</score><prize>$19,763</prize></Ranked>
<Ranked><person>Justin Hicks</person><score>74-71-76-71--292</score><prize>$19,763</prize></Ranked>
<Ranked><person>Todd Hamilton</person><score>73-72-77-70--292</score><prize>$19,763</prize></Ranked>
<Ranked><person>Bubba Watson</person><score>71-75-74-73--293</score><prize>$18,620</prize></Ranked>
<Ranked><person>Jeff Overton</person><score>72-72-74-75--293</score><prize>$18,620</prize></Ranked>
<Ranked><person>Brian Gay</person><score>73-71-74-75--293</score><prize>$18,620</prize></Ranked>
<Ranked><person>Bud Cauley</person><score>71-72-74-76--293</score><prize>$18,620</prize></Ranked>
<Ranked><person>Kevin Streelman</person><score>73-73-74-75--295</score><prize>$17,819</prize></Ranked>
<Ranked><person>Alexandre Rocha</person><score>69-76-76-76--297</score><prize>$17,178</prize></Ranked>
<Ranked><person>Kenichi Kuboya</person><score>73-73-74-77--297</score><prize>$17,178</prize></Ranked>
<Ranked><person>Christo Greyling</person><score>72-74-75-76--297</score><prize>$17,178</prize></Ranked>
<Ranked><person>Wes Heffernan</person><score>75-71-79-78--303</score><prize>$16,539</prize></Ranked>
<Ranked><person>a-Brad Benjamin</person><score>72-73-80-80--305</score><prize></prize></Ranked>
</players>